.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/text/__init__.py" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/text/__init__.py \- 
.SH SYNOPSIS
.br
.PP
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBpyspottedunipd\&.text\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
